body {
    margin-top: 5.5rem;
    /* background-image: var(--bs-gradient); */
}

#navcoba{
  background: linear-gradient(to right, green 80%, yellow);
}
#navcobalik{
  background: linear-gradient(to right, rgb(75, 75, 2) 10%, rgb(2, 96, 2));
}

#bg-akses{
  background: linear-gradient(to right,rgb(75, 75, 2) 10%, rgb(2, 96, 2));
}

/*.form-signin .form-floating:focus-within {*/
/*  z-index: 2;*/
/*}*/

/*.form-signin input[type="email"] {*/
/*  margin-bottom: -1px;*/
/*  border-bottom-right-radius: 0;*/
/*  border-bottom-left-radius: 0;*/
/*}*/

/*.form-signin input[type="password"] {*/
/*  margin-bottom: 10px;*/
/*  border-top-left-radius: 0;*/
/*  border-top-right-radius: 0;*/
/*}*/

/*.form-registration input {*/
/*  border-radius: 0;*/
/*  margin-bottom: -1px;*/
/*}*/
  